/* We add this so it only hits Firefox. */

@-moz-document url-prefix(){

	#content h2.team-member, #content h1.entry-title {
		font-weight: 600;
	}
	
	#content .connect-team-header h6.team-title, #before-after{
		font-style: normal;
		font-weight: bold;
		font-family: Arial, sans-serif;
	}
	
	#breadcrumbs, #content h6.portfolio-title, #content h6.portfolio-title a:link, #content h6.portfolio-title a:visited, h6.team-title, #nav-below a:link, #nav-below a:visited{
		font-weight: bold;
		font-family: Arial, sans-serif;
	}
	
	.team-social a:link, .team-social a:visited, .connect-team-social a:link, .connect-team-social a:visited, #content .team-bio, #content .entry-content, #site-info, #access a, #content .entry-content.centered h4{
		font-weight: normal;
		font-family: Arial, sans-serif;
	}
	
	#content .team-header h6.team-title {
		font-style: normal;
		font-weight: bold;
	}
	
	.page-template-t-before-and-after-php #border {
    	background: url("images/banda-back.png") no-repeat scroll 16px top transparent;
	}
	
	#access a{
		font-weight: bold;
	}

}/* This needs to be here or it will break */




/* CHROME CHROME CHROME CHROME CHROME */

@media screen and (-webkit-min-device-pixel-ratio:0) {

	#access a{
		font-weight: bold;
	}
	
	#content h2.team-member, #content h1.entry-title {
		font-weight: 600;
	}
	
	#content .connect-team-header h6.team-title, #before-after{
		font-style: normal;
		font-weight: bold;
		font-family: Arial, sans-serif;
	}
	
	#breadcrumbs, #content h6.portfolio-title, #content h6.portfolio-title a:link, #content h6.portfolio-title a:visited{
		font-weight: bold;
		font-family: Arial, sans-serif;
	}
	
	.connect-team-social a:link, .connect-team-social a:visited, #content .entry-content, #site-info, #access a, #content .entry-content.centered h4, .team-bio{
		font-weight: normal;
		font-family: Arial, sans-serif;
	}
	
	#content .team-header h6.team-title {
		font-style: normal;
	}
	
	.page-template-t-before-and-after-php #border {
    	background: url("images/banda-back.png") no-repeat scroll 16px top transparent;
	}
}/* This needs to be here or it will break */

